ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	z-index:12;
	width:1020px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:85px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:2px 2px 6px #000 inset;
	-webkit-box-shadow:2px 2px 6px #000 inset;
	box-shadow:2px 2px 6px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:10px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	z-index:13;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:18px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#a4d32e;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
	z-index:10;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#a4d32e;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}

.footer_links {
	color:#aaa;
	text-align:center;
	float: left;
	height: 18px;
	width: 900px;
	font-size: 12px;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:15px;
	left:10px;
	bottom:10px;
}

.footer_links a {
	color:#aaa;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	text-align:center;}

.footer_links a:hover{
	color:#ddd;
}

#c_container {
	min-height:100%;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	background: url('../bg.jpg') no-repeat center top;
}

#c_header {
	padding:0px;
}

#c_body {
	padding:10px;
	padding-bottom:85px;	/* Height of the footer */
}

#c_footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:85px;			/* Height of the footer */
	z-index:5;
}

/* other non-essential CSS */
#c_header p,
#c_header h1 {
	margin:0;
	padding:10px 0 0 10px;
}

#c_footer p {
	margin:0;
	padding:10px;
}
